uuid: 16f71ec9-56f9-46f1-94c9-fc912aa72f70
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
  module:
    - path
id: node.campaign.path
field_name: path
entity_type: node
bundle: campaign
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
